[Root]
WidgetIniPath=WIDGETS\NETWORKINFO2\XWIDGET.XDS
Left=1140
Top=135
Visible=1
Alpha=100
level of window=2
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0

[UserConfig]
net=2
maxspeed=100
maxdown=601
maxup=1869
bg=33
iptype=lan

